Posted on

ZenMate 1.5.4 on MacOS com.zenmate.chron-xpc xpc_connection_create_from_endpoint XPC Message privilege escalation

A vulnerability was found in ZenMate 1.5.4 on MacOS. It has been rated as critical. This issue affects the function xpc_connection_create_from_endpoint of the component com.zenmate.chron-xpc. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.